.upgrade-time button.btn {
    border-radius: 50px;
    padding: 13px 10px;
    font-size: 20px;
    font-weight: bold;
}
.upgrade-time button.btn.active {
    background: #e06a00 !important;
    color: #fff;
    border-color: #e06a00;
}
.upgrade-time .btn-group button {
    border:1px solid #e06a00;
}
.upgrade-time button {
    width: 160px;
}
.upgrade-time .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
}
.upgrade-time span.badge {
    color: #e06a00 !important;
    padding: 0.25em 0.4em;
}
.upgrade-time span.badge {
    background-color: #fff;
    color: #d6262d;
    top: 0px;
    border-radius: 30px;
    left: 1px;
    position: relative;
    font-size: 18px;
}
.btn-group>.btn-group:not(:first-child)>.btn, .btn-group>.btn:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    margin-right: -4px;
}
.btn-group-vertical>.btn, .btn-group>.btn {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.pricing-month {
    color: #888;
    margin-top: -8px;
    display: block;
}
.pricing-img {
    margin-bottom: 10px;
    max-width: 100%;
    height: 120px;
}
.pricing-price {
    color: #e06a00;
    display: block;
    font-size: 32px;
    font-weight: 700;
    font-family: 'Source Sans Pro', sans-serif;
}
.pricing-features {
    font-weight: 600;
    margin: 10px 0 25px;
}
.pricing-features-item {
    border-top: 1px solid #f1f1f1;
    font-size: 16px;
    line-height: 1.5;
    padding: 12px 0;
    list-style: none;
    font-weight: 400;
}

@media (max-width: 768px) {
    .upgrade-time button.btn{
        font-size: 16px;
        padding: 8px 10px;
    }
    .upgrade-time button {
        width: auto;
    }
}